﻿#cookie-bar {
	background:#182d37;
	line-height:24px;
	color:#eeeeee;
	text-align:center;
	padding:0px 0;
}
#cookie-bar.fixed {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}
#cookie-bar.fixed.bottom {
	bottom:0;
	top:auto;
}
#cookie-bar p {
	margin:0;
	padding:10px;
}
#cookie-bar a {
	color:#ffffff;
	display:inline-block;
	border-radius:3px;
	text-decoration:none;
	padding:3px 16px;
	margin-left:8px;
}
#cookie-bar .cb-enable {
	background:#02606E;
	margin-bottom:5px;
}
#cookie-bar .cb-enable:hover {
	background:rgb(1, 83, 95);
	border:0px!important;
}
#cookie-bar .cb-disable {
	background:#990000;
}
#cookie-bar .cb-disable:hover {
	background:#bb0000;
}
#cookie-bar .cb-policy {
	background:#02606E;
}
#cookie-bar .cb-policy:hover {
	background:rgb(1, 83, 95);
}